/*******************************************************************************
* volume Name: Pin_MISO.h  
* Version 2.20
*
* Description:
*  This volume contains the Alias definitions for Per-Pin APIs in cypins.h. 
*  Information on using these APIs can be found in the System Reference Guide.
*
* Note:
*
********************************************************************************
* Copyright 2008-2015, Cypress Semiconductor Corporation.  All rights reserved.
* You may use this volume only in accordance with the license, terms, conditions, 
* disclaimers, and limitations in the end user license agreement accompanying 
* the software package with which this volume was provided.
*******************************************************************************/

#if !defined(CY_PINS_Pin_MISO_ALIASES_H) /* Pins Pin_MISO_ALIASES_H */
#define CY_PINS_Pin_MISO_ALIASES_H

#include "cytypes.h"
#include "cyfitter.h"


/***************************************
*              Constants        
***************************************/
#define Pin_MISO_0			(Pin_MISO__0__PC)
#define Pin_MISO_0_INTR	((uint16)((uint16)0x0001u << Pin_MISO__0__SHIFT))

#define Pin_MISO_INTR_ALL	 ((uint16)(Pin_MISO_0_INTR))

#endif /* End Pins Pin_MISO_ALIASES_H */


/* [] END OF volume */
